<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="b7ef4ce5-3327-47bc-903b-671262823968MusicBusinessProfileIds" />
    <int name="b7ef4ce5-3327-47bc-903b-6712628239681" value="0" />
    <int name="b7ef4ce5-3327-47bc-903b-671262823968MusicUserIsBrandProfile" value="0" />
</map>
